1. Hugh (cheesegrits) here. Thank you for all the good wishes. My back surgery was a success, post-op recovery is going well, and I'm getting stronger and feeling better every day. I hope to be getting back in the saddle and working support again over the next few days.
  2. IMPORTANT NOTE - we have made some changes in our github branch naming. The 'master' branch no longer exists, and is now called 'joomla25' (which is Fabrik 3.0). The 'joomla3' branch (which is Fabrik 3.2) remains unchanged. We have also removed all the other testing branches which had accuulated over the last few years. I have posted a thread in the Community forum for 3.0 with some more information, feel free to as questions there.

Fabrik 3.0.3 Joomla 2.5 Install Error

Discussion in 'Fabrik 3.x Testing' started by Trueman, Jan 25, 2012.

  1. Trueman New Member

    Level: Community
    Hi.

    I have a brand new clean install of Joomla 2.5 and have just tried to install Fabrik 3.0.3. However the install fails with the following error:

    Install path does not exist
    Package Install: There was an error installing an extension: mod_fabrik_form_3.0.2.zip

    Any ideas?

    Thanks.
  2. nimda79 New Member

    Level: Community
    I got the same error, extracted the zip and edited all the entries of 3.0.2 to 3.0.3, saved and re-zipped it...now I got the error about not being able to find file dropdown-mins.js in plg_fabrik_element_dropdown_3.0.3.zip....fixed the xml in the plg zip file and zipped it again and it worked....

    Please fix this :D
  3. nimda79 New Member

    Level: Community
    I guess the site fabrik plugin and the system-fabrik are still at 3.0.2 in the new installer also...it wants to update but cannot however
  4. nvanstrien New Member

    Level: Community
    I edited the xml file in the package to update all 3.0.2 references to 3.0.3, and got 1 step further, but still got an error.


    • JInstaller: :Install: File does not exist ...../tmp/install_4f203fdf337e0/pkg_fabrik_3.0.3/packages/install_4f203fdfe497a/dropdown-mins.js
    • Package Install: There was an error installing an extension: plg_fabrik_element_dropdown_3.0.3.zip
  5. nimda79 New Member

    Level: Community
    edit the xml file in the plg_fabrik_element_dropdown_3.0.3.zip where it says: dropdown-mins.js to dropdown-min.js
    1 person likes this.
  6. nvanstrien New Member

    Level: Community
    Thanks - with these 2 fixes, it works for me.
  7. rob Administrator

    Level: Community
    thanks, a bug slipped into our build script. Its been correct, related to those issues and the zip updated on the downloads page
  8. rbuelund Member

    Level: Community
    Error

    Just downloaded the zip from fabrik page - still the same error - where is the corrected zip ??
  9. JoomlaAddict Member

    Level: Standard
    Yeah, the file on the download link is still broken for me too. I made the changes noted above and the install worked for me.

    I tried to attach it to this post, but the file is larger than the allowed size.
  10. toshimi New Member

    Level: Community
    I-ve got this error message JFolder::create: Could not create directory
    Component Update: Failed to create admin directory: /var/www/joomla/administrator/components/com_fabrik
  11. rob Administrator

    Level: Community
  12. manzanofab Member

    Level: Community
    Hi

    I am getting the same error, so i tried using a previous vertion
    3.04 and
    3.0.5.2
    and those ones present the same errors ???
    Fabian
  13. troester Well-Known Member

    Level: Standard
    Which of the errors mentioned in this thread?
  14. manzanofab Member

    Level: Community
    On my localhost
    I am trying to install the file
    pkg_fabrik_3.0.6.3.zip
    I got the following error message
    "There was an error uploading this file to the server."
    I dont know if my server had a restriction. I am using WAMP
    Thanks
  15. troester Well-Known Member

    Level: Standard

Share This Page